<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8">
		<title>HR application</title>
	</head>
	<body>
		
		<h1>Edit employee:</h1>
		
		<form th:action="@{/updateEmployee}" method="post" th:object="${employee}">
			Id: <input th:field="*{employeeId}" readonly/> (read only) <br> 
			Name: <input th:field="*{name}" value="${employee.name}" /><br>
			Title: <input th:field="*{title}" /><br>
			Salary: <input th:field="*{salary}" /><br>
			Entry date: <input th:field="*{workStartDate}" /><br>
			<input type="submit" value="Save" />
		</form>
		
	</body>
</html>